Se puede pinchar con MacBook 2008 Intel core 2 2.1ghz y 3 gb

#1 por Juan Antonio el 24/03/2016
Hola buenas tardes , tengo traktor pro Scrach y me gustaría saber si con x1 mk2 , z1 y F1 puedo pinchar con MacBook 2008 Intel core 2 2.1ghz y 3 gb. No sé si se queda pequeño o puede ir bien . Gracias
Subir
#2 por Max el 24/03/2016
#1

...puedes pinchar perfectamente, pero hay que observar la versión de Traktor.

...si es la última, probablemente no puedas y tendrás problemas.

...todo depende de las versiones, ya que cada una necesita unos requisitos mínimos de hardware para funcionar.

...toda esa información viene en la página de Native Instruments y en el manual de cada versión, que puedes descargarla de la misma página.


...hala.....a usar San Google !!!

;)

Emilio López "ELO-MAX" (Superlópez)
- Selecciono 2 DJS. http://www.hispasonic.com/anuncios/selecciono-2-djs-madrid/572539
- FORMACIÓN DE DJS - Diciembre 2016, 2 plazas libres.
http://www.hispasonic.com/anuncios/formacion-curso-dj-madrid/325135

Subir
#3 por Fernando Ortega el 24/03/2016
Bueno, los de Native han sido poco generosos a la hora de establecer sus requisitos mínimos (supongo que para no pillarse los dedos). Yo personalmente uso traktor scratch (siempre actualizado a la última versión) en un macbook pro core 2 duo a 2.66 y 8gb de ram. Sí, es superior al tuyo. Pero tengo un amiguete funcionando con un macbook con 2gb de ram, y el procesador un core 2 duo, si mal no recuerdo a 2.4. Y no tiene el más mínimo problema, se gana la vida con él, y tan contento.

Sueño, esfuerzo, realidad.

Subir
#4 por Juan Antonio el 30/03/2016
Como pregunte y me respondieron he tenido problemas para instalar la última versión que viene en la web de native. El problema es este que he subido en la fotografía. Me dice Google de actualizar con un pack que se llama no sé qué leopard. Pero mi pc no lo soporta por su última actualización instalada 10.7.5. Última que me permite instalar. Sabéis cuál versión de traktor puede ir bien con este Mac?
Archivos adjuntos:
image.jpeg
BBCode:
Subir
#5 por Max el 30/03/2016
#4

...has leído mi respuesta ?

...porque lo mismo la has "mirado", pero no la has leído.

...te vuelvo a repetir:

Max escribió:
...puedes pinchar perfectamente, pero hay que observar la versión de Traktor.

...si es la última, probablemente no puedas y tendrás problemas.

...todo depende de las versiones, ya que cada una necesita unos requisitos mínimos de hardware para funcionar.

...toda esa información viene en la página de Native Instruments y en el manual de cada versión, que puedes descargarla de la misma página.


...y te aclaro más, si cabe: LAS DOS VERSIONES (LA DEL SISTEMA OPERATIVO DE TU MAC Y LA DE TRAKTOR) DEBEN DE SER COMPATIBLES.

...con lo que de nada te servirá actualizar Traktor a la última versión, si utilizas "Lion"(10.7.5) como sistema operativo de tu Mac.

...deberás actualizar el sistema operativo de tu Mac, a la versión más moderna que puedas y luego ver en la página de Native Instruments, la versión de Traktor que puedes usar según los requisitos mínimos que vienen en el manual de Traktor y esa "combinación a tres" (Hardware, Sistema operativo y versión de Traktor) será la que haga que tu ordenador y Traktor funcionen perfectamente.

...porque Traktor con tu equipo, funciona perfectamente.

...selecciona el sofware adecuado en sus versiones tanto de Mac como de Traktor.

Emilio López "ELO-MAX" (Superlópez)
- Selecciono 2 DJS. http://www.hispasonic.com/anuncios/selecciono-2-djs-madrid/572539
- FORMACIÓN DE DJS - Diciembre 2016, 2 plazas libres.
http://www.hispasonic.com/anuncios/formacion-curso-dj-madrid/325135

Subir
#6 por Juan Antonio el 31/03/2016
Si como ya contestè " he tenido problemas para instalar la nueva demo". Según he mirado y comprobado la versión 2.6.8 va de maravilla, pero una pregunta. ¿Puedo comprar el serial de esta versión antigua?. ¿Como puedo hacerlo?. Gracias
Subir
#7 por Max el 31/03/2016
#6

...si tienes Traktor comprado, en la página de Native, con tu serial, accederás al soporte. (Te registras, accedes a tu cuenta, luego eliges el producto que es Traktor, etc...etc)

...desde ahí, verás las versiones de Traktor disponibles para descargar, tanto de PC como de Mac. Es decir, tendrás acceso a la última y también a la que te hace falta.

...elige la que te va bien....e instálala.

Emilio López "ELO-MAX" (Superlópez)
- Selecciono 2 DJS. http://www.hispasonic.com/anuncios/selecciono-2-djs-madrid/572539
- FORMACIÓN DE DJS - Diciembre 2016, 2 plazas libres.
http://www.hispasonic.com/anuncios/formacion-curso-dj-madrid/325135

Subir
#8 por Jorge el 01/04/2016
Hola tengo macbook 5.1 aluminium finales del 2008 con OSX 10.7.5 lion y native me sugiere traktor 2.6.8 pero tengo algunas dudas con el x1mk1 y placa audio 2 alguien usa este setup me puede decir si anda bien?
Subir
#9 por Max el 02/04/2016
#8

...no tendrás problema alguno.

...de hecho esa era la configuración más usada en "los tiempos de tu mac" :ook:

Emilio López "ELO-MAX" (Superlópez)
- Selecciono 2 DJS. http://www.hispasonic.com/anuncios/selecciono-2-djs-madrid/572539
- FORMACIÓN DE DJS - Diciembre 2016, 2 plazas libres.
http://www.hispasonic.com/anuncios/formacion-curso-dj-madrid/325135

Subir
#10 por Jorge el 28/04/2016
Hola te comento me esta dando unos problemas de latencia la placa audio2 mk2 la cual no existen drivers para mac, en modo external mixer me da algunas veces a la carga de una pista en el lado A de tractor unos bajones apenas audibles en el lado B ustedes que sugieren será problemas de memoria procesador o de tractor no original? alguna idea probé con todo lo que se les ocurra me esta quitando el sueño….
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo